Home > Security
[5.25 버그리포트] CVE-2018-5678 外
  |  입력 : 2018-05-25 16:07
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2018-5678, CVE-2018-5679, CVE-2018-5680
CVE-2018-7406, CVE-2018-7407


[보안뉴스 문가용 기자] 현지 시각으로 5월 24일, 우리나라 시간으로는 대략 24일에서 25일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2018-5678
Foxit Reader 9.1 이전 버전과 PhantomPDF 9.1 이전 버전의 사용자 인터페이스의 취약점으로 원격의 공격자가 임의의 코드를 실행하는 게 가능하도록 해준다. 5679, 5680, 7406, 7407과 다른 취약점이다.

2. CVE-2018-5679
Foxit Reader 9.1 이전 버전과 PhantomPDF 9.1 이전 버전의 사용자 인터페이스의 취약점으로 원격의 공격자가 임의의 코드를 실행할 수 있게 해준다. 5678, 5680, 7406, 7407과 다른 취약점이다.

3. CVE-2018-5680
Foxit Reader 9.1 이전 버전과 PhantomPDF 9.1 이전 버전의 사용자 인터페이스의 취약점으로 원격의 공격자가 임의의 코드를 실행할 수 있게 해준다. 5678, 5679, 7406, 7407과 다른 취약점이다.

4. CVE-2018-7406
Foxit Reader 9.1 이전 버전과 PhantomPDF 9.1 이전 버전의 사용자 인터페이스의 취약점으로 원격의 공격자가 임의의 코드를 실행할 수 있게 해준다. 5678, 5679, 5680 7407과 다른 취약점이다.

5. CVE-2018-7407
Foxit Reader 9.1 이전 버전과 PhantomPDF 9.1 이전 버전의 사용자 인터페이스의 취약점으로 원격의 공격자가 임의의 코드를 실행할 수 있게 해준다. 5678, 5679, 5680, 7406과 다른 취약점이다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
모니터랩 파워비즈 6개월 2020년6월22~12월 22일 까지넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
코로나19 사태로 인해 화상회의, 원격교육 등을 위한 협업 솔루션이 부상하고 있습니다. 현재 귀사에서 사용하고 있는 협업 솔루션은 무엇인가요?
마이크로소프트의 팀즈(Teams)
시스코시스템즈의 웹엑스(Webex)
구글의 행아웃 미트(Meet)
줌인터내셔녈의 줌(Zoom)
슬랙의 슬랙(Slack)
NHN의 두레이(Dooray)
이스트소프트의 팀업(TeamUP)
토스랩의 잔디(JANDI)
기타(댓글로)